@charset "utf-8";

body {
	background: url(../images/bg_stripe.gif) #FFF;
	color: #000;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
	line-height: 1.3em;
}

h1,h2,h3,p,a,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
}

ul,ol {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #36F;
}

#wrapper {
	background: #FFF;
	float: left;
	left: 50%;
	margin-left: -512px;
	padding: 0 27px 0 26px;
	position: relative;
	width: 971px;
}

#contents {
	background: #FFF;
	float: left;
	margin-bottom: 60px;
}

#bt-print {
	bottom: 20px;
	cursor: pointer;
	position: absolute;
	right: 40px;
}


/****************************************
header
****************************************/
#header {
	background: #FFF;
	height: 96px;
	position: relative;
}

#header h1 {
	display: block;
	left: 50%;
	margin-left: -486px;
	position: relative;
	top: 21px;
	width: 132px;
}

#header h1 img {
	width: 100%;
}

#header p {
	margin-right: -484px;
	position: absolute;
	right: 50%;
	top: 39px;
}



/****************************************
nav
****************************************/
#nav {
	background: url(../images/bg_nav.gif) left -6px #333;
	color: #FFF;
	float: right;
	font-size: 134%;
	height: 48px;
	margin-right: 1px;
	text-align: center;
	width: 816px;
}

#nav ul {
	position: relative;
	top: 18px;
}

#nav li {
	display: inline;
}

#nav li:after {
	content: '|';
	padding: 0 10px 0 15px;
}

#nav li:last-of-type:after {
	display: none;
}

#nav li a {
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
}

#nav li img {
	height: 15px;
	width: auto;
}


/****************************************
side
****************************************/
#side {
	float: left;
	margin-bottom: 10px;
	width: 154px;
}

#side ul {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
}

#side ul:last-of-type {
	border-bottom: 1px solid #000;
}

#side li a {
	display: block;
}

#side li a img {
	vertical-align: bottom;
}

#vimimovix {
	position: relative;
}

#vimimovix li img {
	width: 100%;
}

#vimi {
	background: #000;
	min-height: 77px;
}

#vimi a:hover {
	opacity: 0.8;
}

#vimi-img-w {
	display: none;
}

.side-banner {
	background: #000;
	min-height: 77px;
}

.side-banner a:hover {
	opacity: 0.8;
}

.side-banner .side-banner-image-w {
	display: none;
}

#movix {
	background: url(../images/bg_dot_light.png) #000;
	padding: 12px;
}

#movix-img {
	height: 86px;
	overflow: hidden;
	position: relative;
}

#movix-ttl {
	margin: 6px 0;
	position: relative;
}

#movix-img img,
#movix-ttl img {
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	z-index: 0;
}

#movix-img img:first-of-type,
#movix-ttl img:first-of-type {
	opacity: 1;
	position: relative;
	z-index: 100;
}

#movix-sub {
	display: none;
}

#side-nav li {
	background: url(../images/bg_dot_dark.png) #FFF;
	border-bottom: 1px solid #000;
}

#side-nav li:last-of-type {
	border-bottom: none;
}

#side-nav li:hover {
	background-color: #F6F6F6;
}

#side-nav li a {
	background-position: 6px 2px;
	background-repeat: no-repeat;
	font-size: 92%;
	height: 20px;
	padding: 12px 0 0 34px;
	position: relative;
}

#side-nav li a:before,
#side-nav li a:after {
	content: '';
	display: block;
	height: 32px;
	position: absolute;
	right: 0;
	top: 0;
	transition: width 0.1s linear;
	-moz-transition: width 0.1s linear;
	-webkit-transition: width 0.1s linear;
	width: 18px;
}

#side-nav li a:before {
	background: url(../images/bg_dot_dark.png) #D5D5D5;
}

#side-nav li a:hover:before,
#side-nav li a:hover:after {
	width: 22px;
}

#side-nav li a:hover:before {
	background-color: #E60;
}

#side-nav li a:after {
	background: url(../images/side_r.png) no-repeat 5px 9px;
}

#side-nav #about {
	background-image: url(../images/side_icon_about.png);
}

#side-nav #hall {
	background-image: url(../images/side_icon_hall.png);
}

#side-nav #medical {
	background-image: url(../images/side_icon_medical.png);
}

#side-nav #child {
	background-image: url(../images/side_icon_child.png);
}

#side-nav #card {
	background-image: url(../images/side_icon_card.png);
}

#side-nav #mail {
	background-image: url(../images/side_icon_mail.png);
}

#side-nav #staff {
	background-image: url(../images/side_icon_staff.png);
}

#side-other {
	margin-bottom: 10px;
}

#side-other li img {
	width: 100%;
}

#side-other a {
	background-image: url(../images/bg_dot_light.png);
}

#side-other a:hover {
	opacity: 0.8;
}

#side-other #blog {
	background-color: #006A34;
}

#side-other #app {
	background-color: #8EC21F;
}

#side-other #fb {
	background-color: #375591;
	background-image: none;
}

#side-other #flyer {
	background-color: #000;
}

#groupinquiry {
	font-size: 92%;
}

#groupinquiry p a {
	background: url(../images/side_group_tri_white.gif) no-repeat right top #E70012;
	color: #FFF;
	display: block;
	margin-bottom: 10px;
	padding: 14px 0 12px 0;
	text-align: center;
	width: 100%;
}

#groupinquiry p a:hover {
	opacity: 0.6;
}

#groupinquiry dl {
	background: url(../images/side_group_tri_red.gif) no-repeat right top;
	border: 1px solid #000;
	padding-bottom: 7px;
}

#groupinquiry dt {
	border-bottom: 1px dotted #000;
	margin-bottom: 8px;
	padding: 8px 24px 6px 8px;
}

#groupinquiry dd {
	background: url(../images/side_group_mark.gif) no-repeat 0 2px;
	margin-left: 8px;
	padding: 1px 0 1px 10px;
}

#side-address {
	text-align: center;
	font-style: normal;
	border: 1px solid black;
	margin-top: 10px;
	padding: 5px;
}



/****************************************
main
****************************************/
#main {
	border: 1px solid #000;
	float: left;
	left: -1px;
	margin-bottom: 40px;
	position: relative;
	width: 815px;
}

#main p {
	line-height: 1.8em;
}

#main-header {
	border-bottom: 5px solid #000;
	margin-top: 24px;
	padding: 20px 40px;
	position: relative;
}

#main-header p {
	font-size: 109%;
	letter-spacing: 2px;
	margin-top: 10px;
}

#main-header p.p_title {
	margin-top: 0px;
}

#crumbs {
	position: absolute;
	right: 20px;
	text-align: right;
	top: -10px;
}

#crumbs li {
	margin-bottom: 10px;
}

p#crumbs {
	font-weight: bold;
	top: 20px;
}

.main-contents {
	border-top: 1px solid #000;
	clear: both;
	padding: 40px;
	position: relative;
}

.main-contents:first-of-type {
	border-top: none;
}

.main-contents h2,
.main-contents h3,
.main-contents h4 {
	line-height: 1.2em;
}

.main-contents h2, .main-contents h3 {
	font-size: 167%;
}

.main-contents .li-mark {
	background: url(../../common/images/icon_list.gif) no-repeat 0 1px;
	padding-left: 16px;
}

.main-contents ul li a {
	font-weight: bold;
}

#main-footer {
	border-top: 1px solid #000;
	clear: both;
	padding: 30px 40px 40px 40px;
	text-align: center;
}

#main-footer .totop {
	cursor: pointer;
	font-size: 109%;
	font-weight: bold;
	text-align: right;
}

#main-footer .totop:hover {
	color: #06F;
}


/*news-bl*/
.news-bl {
	clear: both;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}

.news-bl ol {
	clear: both;
}

.news-bl li {
	float: left;
	margin: 0 17px 20px 0;
	width: 171px;
}

.news-bl li:nth-of-type(4n+0) {
	margin-right: 0 !important;
}

.news-bl li a {
	display: block;
}

.bl-imgcon {
	height: 126px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.news-bl li img {
	width: 100%;
}

.news-bl li a:hover img {
	opacity: 0.7;
}

#main .news-bl li p {
	font-size: 92%;
	line-height: 1.5em;
	margin-top: 10px;
	overflow: hidden;
	position:relative;
	word-break: break-all;
}

.news-bl li p em {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 1.6em;
}

.news-bl li p b,
.news-bl li p strong {
	color: #F00;
	margin-right: 5px;
}

.news-bl li .date,
.news-bl li .source_update {
	display: none;
}

.news-bl hr {
	clear: both;
	visibility: hidden;
}

/*to detail*/
.todetail a {
	background: url(../../common/images/icon_list_k.gif) no-repeat 6px 6px #000;
	color: #FFF;
	font-size: 92%;
	padding: 8px 15px 7px 26px;
}

.todetail a:hover {
	opacity: .6;
}



/****************************************
footer
****************************************/
#footer {
	clear: both;
}

#footer-head {
	background: #FFF;
	left: 50%;
	margin-left: -512px;
	padding: 0 26px 5px 27px;
	position: relative;
	width: 971px;
}

.ua-ie-7 #footer-head {
	padding-top: 60px;
}

#footer-head ul {
	bottom: 5px;
	position: absolute;
	right: 26px;
}

#footer-head li {
	float: left;
}

#footer-head li:after {
	content: '／';
}

#footer-head li:last-of-type:after {
	content: '';
}

#footer-body {
	background: #FFF;
	border-top: 1px solid #000;
	font-size: 11px;
	height: 72px;
	padding: 24px 0 0 0;
	position: relative;
	text-align: right;
}

#footer-body,
#footer-body a {
	color: #4D4D4F;
}

#footer-body > img,
#footer-body > p {
	margin-right: -485px;
	position: relative;
	right: 50%;
}

#footer-body > img {
	margin-bottom: 15px;
}

#footer-body ul {
	left: 50%;
	margin-left: -486px;
	position: absolute;
}

#footer-nav-u {
	font-size: 12px;
	top: 24px;
}

#footer-body li,
#footer-body li a {
	float: left;
}

#footer-body li:before {
	content: '|';
	display: block;
	float: left;
	margin: 0 5px;
}

#footer-body li:first-of-type:before {
	display: none;
}



@media screen and (max-width: 970px) {

#wrapper {
	float: none;
	left: 0;
	margin-left: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

#header h1 {
	left: 10px;
	margin-left: 0;
}

#header p {
	margin-right: 0;
	right: 10px;
}

#contents {
	float: none;
	padding: 10px;
}

#nav {
	margin-bottom: 10px;
	width: 100%;
}

#nav li img {
	height: 13px;
	width: auto;
}

#side {
	margin: 0;
	width: 100%;
}

#side ul {
	border: none;
	float: left;
	margin: 0;
	width: 100%;
}

#side ul:last-of-type {
	border-bottom: none;
}

#side li {
	float: left;
}

#side li a {
	display: block;
}


#vimimovix li {
	width: 50%;
}

#vimi {
	background: #000;
	left: 50%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 100;
}

#vimi-img-s {
	display: none;
}

#vimi-img-w {
	display: inline;
}

.side-banner {
	background: #fff;
	overflow: hidden;
	margin-top: 0;
	min-height: 30px;
}

.side-banner .side-banner-image-s {
	display: none;
}

.side-banner .side-banner-image-w {
	display: inline;
}

#vimimovix li.side-banner {
	width: 100%;
}

#movix {
	height: auto;
	padding: 0;
	position: absolute;
	top: 0;
}

#movix {
	height: auto;
	padding: 0;
	position: relative;
}

#side #movix img,
#movix-ttl {
	width: 45%;
}

#movix #movix-img {
	height: auto;
	left: 50%;
	margin: 5% 0;
	position: relative;
}

#movix-ttl,
#movix-sub,
#movix-name {
	left: 2%;
	position: absolute;
}

#movix-ttl {
	top: 65%;
}

#side #movix-ttl img {
	width: 100%;
}

#movix-sub {
	display: block;
	top: 28%;
}

#movix-name {
	top: 40%;
}

#side-other li {
	width: 25%;
}

#side-nav {
	border-left: 1px solid #000 !important;
	float: left;
	margin-bottom: 20px !important;
	width: 100%;
}

#side-nav li {
	border-right: 1px solid #000;
	width: 33.1%;
}

#side-nav li:nth-of-type(1),
#side-nav li:nth-of-type(2),
#side-nav li:nth-of-type(3) {
	border-top: 1px solid #000;
}

#side-nav li:last-of-type {
	border-bottom: 1px solid #000;
}

#groupinquiry {
	clear: both;
	float: left;
	left: 50%;
	margin: 0 0 40px -261px;
	padding: 10px 0;
	position: relative;
	width: 520px;
}

#groupinquiry p {
	display: block;
	float: left;
	margin-left: 0;
	width: 30%;
}

#groupinquiry p a {
	padding: 19px 0;
}

#groupinquiry dl {
	float: left;
	margin: 0 5%;
	padding-top: 7px;
	text-align: center;
	width: 55%;
}

#groupinquiry dt {
	margin-bottom: 3px;
	padding: 0 0 3px 0;
}

#groupinquiry dd {
	display: inline;
}

#side-address {
	display: block;
	clear: both;
	width: 28%;
	height: 60px;
	margin: 70px 0 0 0;
	padding: 5px;
}

#side-address p {
	display: block;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

#main {
	margin-bottom: 20px;
	width: 100%;
}

#main-header p img, #main-header h2 img {
	height: auto;
	width: 100%;
}

.news-bl li {
	margin: 0 2% 2% 0 !important;
	width: 23.5% !important;
}

#footer-head,
#footer-body {
	margin: 0;
}

#footer-head {
	left: 0;
	padding: 0 0 5px 0;
	width: 100%;
}

#footer-head p {
	margin-left: 10px;
}

#footer-head ul {
	right: 10px;
}

#footer-body > img,
#footer-body > p {
	margin-right: 0;
	right: 10px;
}

#footer-body ul {
	left: 10px;
	margin-left: 0;
}

#bt-print {
	display: none;
}

}



@media screen and (max-width: 767px) {

#nav {
	background: none;
	height: auto;
}

#nav ul {
	top: 0;
}

#nav li {
	background: url(../images/bg_nav.gif) 0 -10px;
	float: left;
	margin-bottom: 1px;
	position: relative;
	width: 33.3%;
}

#nav li:nth-of-type(3n) {
	width: 33.4%;
}

#nav a {
	display: block;
	height: 26px;
	padding-top: 12px;
	position: relative;
	text-align: center;
}

#nav a:after {
	background: #FFF;
	content: '';
	display: block;
	height: 38px;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}

#nav li:nth-of-type(3n) a:after {
	display: none;
}

#nav li:after {
	display: none;
}

#side-address {
	display: block;
	clear: both;
	width: 28%;
	height: 60px;
	margin: 70px 0 0 0;
	padding: 5px;
}

#side-address p {
	display: block;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

#footer-head {
	border-bottom: none;
	text-align: center;
}

#footer-head p {
	margin-left: 0;
	padding-bottom: 5px;
}

#footer-head ul {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	bottom: 0;
	padding: 5px 0;
	position: relative;
	right: 0;
	width: 100%;
}

#footer-head li {
	display: inline;
	float: none;
}

#footer-body {
	border-top: none;
}

#footer-nav-u {
	font-size: 10px;
}

}



@media screen and (max-width: 600px) {

#header h1 {
	top: 28px;
	width: 100px;
}

#nav a {
	height: 24px;
	padding-top: 14px;
}

#nav li img {
	height: 10px;
}

#side-other li {
	width: 50%;
}

#side-nav li {
	width: 49.5%;
}

#side-nav li:nth-of-type(3) {
	border-top: none;
}

#side-nav li a {
	background-position: 2px 2px;
}

#groupinquiry {
	font-size: 70%;
	left: 0;
	letter-spacing: 0;
	margin: 0 0 40px 0;
	width: 100%;
}

#groupinquiry p {
	width: 34%;
}

#groupinquiry dl {
	margin: 0 2%;
	width: 61%;
}

#groupinquiry dd {
	background: url(../images/side_group_mark.gif) no-repeat 0 1px;
	padding: 1px 0 1px 10px;
}

#side-address {
	display: block;
	clear: both;
	width: 32%;
	height: 60px;
	margin: 70px 0 0 0;
	padding: 5px;
}

#side-address p {
	display: block;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

#main p {
	line-height: 1.7em;
}

#main-header {
	padding: 20px;
}

#main-header p {
	font-size: 84%;
}

#crumbs {
	font-size: 84%;
	right: 10px;
	top: -15px;
}

#crumbs li {
	margin-bottom: 5px;
}

.main-contents {
	padding: 20px 20px 20px 15px;
}

.news-bl li {
	margin: 0 4% 4% 0 !important;
	width: 48% !important;
}

.news-bl li:nth-of-type(2n) {
	margin-right: 0 !important;
}

#main-footer {
	padding: 15px 20px 20px 20px;
}

#footer-head p,
#footer-body p {
	font-size: 70%;
}

#footer-head {
	padding-bottom: 0;
}

#footer-head,
#footer-body {
	margin: 0;
}

#footer-head ul {
	padding: 10px 0;
}

#footer-body {
	height: auto;
	padding: 0;
	text-align: center;
}

#footer-body > img,
#footer-body > p {
	right: 0;
}

#footer-body > img {
	margin: 10px 0;
}

#footer-body ul {
	left: 0;
	position: relative;
}

#footer-nav-u {
	top:0;
}

#footer-body li {
	float: none;
	font-size: 12px;
}

#footer-body li a {
	border-bottom: 1px solid #000;
	display: block;
	padding: 8px 0;
	width: 100%;
}

#footer-body li:before {
	display: none;
}

#footer-body p {
	padding-bottom: 10px;
}

}



@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {

#side-nav li a {
	background-size: 24px 28px;
}

#side-nav #about {
	background-image: url(../images/side_icon_about_l.png);
}

#side-nav #hall {
	background-image: url(../images/side_icon_hall_l.png);
}

#side-nav #medical {
	background-image: url(../images/side_icon_medical_l.png);
}

#side-nav #child {
	background-image: url(../images/side_icon_child_l.png);
}

#side-nav #card {
	background-image: url(../images/side_icon_card_l.png);
}

#side-nav #mail {
	background-image: url(../images/side_icon_mail_l.png);
}

#side-nav #staff {
	background-image: url(../images/side_icon_staff_l.png);
}

#nav a:after,
#side-nav li a:after {
	background-image: url(../images/side_r_l.png);
	background-size: 9px 13px;
}

#groupinquiry p a {
	background-image: url(../images/side_group_tri_white_l.gif);
	background-size: 14px 14px;
}

#groupinquiry dl {
	background-image: url(../images/side_group_tri_red_l.gif);
	background-size: 14px 14px;
}

#groupinquiry dd {
	background: url(../images/side_group_mark_l.gif) no-repeat 0 0;
	background-size: 7px 10px;
}

.main-contents .li-mark {
	background-image: url(../../common/images/icon_list_l.gif);
	background-size: 14px 14px;
}

.todetail a {
	background-image: url(../images/icon_list_k_l.gif);
	background-size: 14px 14px;
}

}




















































































































































































































































































/* ================================================================= For External Link */


#anagramDialogElement[data-style="normal"] {
	color:	black;
	font-size:	14px;
	font-weight:	normal;
	background:	white;
	box-shadow:	0px 0px 10px rgba(0,0,0,0.5);
	white-space:	nowrap;
	text-overflow:	ellipsis;
	text-shadow:	none;
	text-align:	center;
	line-height:	22px;
}

#anagramDialogElement[data-style="blackLine"] {
	color:		#fff;
	font-size:	12px;
	font-weight:	900;
	background:	rgba(0,0,0,0.5);
	box-shadow:	0px 0px 5px rgba(0,0,0,0.5);
	white-space:	nowrap;
	text-overflow:	ellipsis;
	text-shadow:	none;
	text-align:	left;
	line-height:	25px;
}

#anagramDialogElement:before,
#anagramDialogElement:after {
    content: " ";
    display: table;
}

#anagramDialogElement:after {
    clear: both;
}

#anagramDialogElement {
    *zoom: 1;
}

.anagramDialogButtonElement {
	display: block;
	color: white;
	font-weight: bold;
	background: black;
	line-height: 35px;
	padding: 7px 10px;
	margin: 10px 2px;
	height: 35px;
	cursor: pointer;
}

.anagramDialogButtonElement[data-index="1"] {
	background: #009b72;
}

.anagramDialogButtonElement:hover {
	opacity: 0.7;
}















































































































































